package me.teridax.jcash.gui.takeoff;

/**
 * Data class for taking off value from a certain account
 */
public class TakeoffData {

    /**
     * Maximum value a user is allowed to take off
     */
    private final double maxValue;

    public TakeoffData(double maxValue) {
        this.maxValue = maxValue;
    }

    public double getMaxValue() {
        return maxValue;
    }
}
